mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added

Specifies the type of access to files allowed through the File dialog boxes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Permissions.FileDialogPermissionAccess To be added

  No access to files through the File dialog boxes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Permissions.FileDialogPermissionAccess To be added

  Ability to open files through the File dialog boxes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Permissions.FileDialogPermissionAccess To be added

  Ability to open and save files through the File dialog boxes.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.Permissions.FileDialogPermissionAccess To be added

  Ability to save files through the File dialog boxes.